Loading...
Searching...
No Matches
Dune::TypeTree::filter< Filter > Struct Template Reference
dune-typetree » Nodes

Adapter class that takes a SimpleFilter, validated it and turns it into an AdvancedFilter. More...

`#include <dune/typetree/filters.hh>`

## Classes

struct | apply
| Apply the filter. More...

## Detailed Description

template<typename Filter>
struct Dune::TypeTree::filter< Filter >

Adapter class that takes a SimpleFilter, validated it and turns it into an AdvancedFilter.

The documentation for this struct was generated from the following file:

- filters.hh